Subject: Re: Insurance policy
From: Al Sarpong <[email-masked]>
To: Katerina Perepech <[email-masked]>
Date: Mon, 15 Oct 2018 12:16:54 +0000

Hi Katerina,

Thanks for your note back with the information.

I can assure that I did not receive any postal reminder regarding the buildings insurance, but happy to do this independently going forward.

Happy to receive all future correspondence via e-mail or post going forward.

Thanks again!

Regards,

Al

Albert Sarpong

Dial Square Project Management Limited

14 Carroun Road

London SW8 1JT

Mobile:  +44 (0)7921 105732

Tel/Fax:  +44 (0) 20 7 582 0700

[email-masked]<mailto:[email-masked]>

________________________________
From: Katerina Perepech <[email-masked]>
Sent: 10 October 2018 11:51
To: Al Sarpong
Subject: Re: Insurance policy

Dear Al,
I understand your disappointment.
On the other hand when you bought the insurance in 2016 you were informed that it has to be renewed every year, the expiry date of insurance for 14 Carroun Road was stated on the front page of your isurance policy, so you were aware when insurance policy due to expire.
As far as am concerned KG Project has sent you a reminder by post when policy expired with an invitation to make a prolongation. Since you are the person financialy responsible (paying) for insurance of 14 Carroun road and we didn’t hear back from you, we assumed that you are not interested in prolongation after the policy expired.
Please see attached below the details of insurance company and the manager we used for 14 Carroun Road.

Since you are financially responsible for insurance of 14 Carroun Road it might be easier for you to do it straight from your account and find an insurance agent who could give you better deal and tailor policy to your needs choosing one which works better for you and your requirements.

I am also concerned that you never received by post any notifications or invoices from our office, please let me know if you would prefer to receive correspondence by email in future. I would be thankful if you authorise me to give your personal email to out office. Or alternatively to avoid problems in future i can ask to forward all correspondence addressed to you through my email.

Have a good day,
Best regards
Katerina

On Tue, 9 Oct 2018 at 19:45, Al Sarpong <[email-masked]<mailto:[email-masked]>> wrote:
Dear Katerina,

Many thanks for your reply.

I must say I am disappointed that I never received any notification that this needed to be renewed.

Surely it is better that as we previously the case, we co-operate on this together as we are co-owners of a shared building?

I could now be faced with a bigger than anticipated bill.

Please can you forward me the manager's details.

Many thanks.

Regards,

Al

<https://maps.google.com/?q=14+Carroun+Road+%0D%0A+%0D%0A+London+SW8+1JT&entry=gmail&source=g>

<https://maps.google.com/?q=14+Carroun+Road+%0D%0A+%0D%0A+London+SW8+1JT&entry=gmail&source=g>Albert Sarpong

Dial Square Project Management Limited

14 Carroun Road<https://maps.google.com/?q=14+Carroun+Road+%0D%0A+%0D%0A+London+SW8+1JT&entry=gmail&source=g>

London SW8 1JT<https://maps.google.com/?q=14+Carroun+Road+%0D%0A+%0D%0A+London+SW8+1JT&entry=gmail&source=g>

Mobile:  +44 (0)7921 105732

Tel/Fax:  +44 (0) 20 7 582 0700

[email-masked]<mailto:[email-masked]>

________________________________
From: Katerina Perepech <[email-masked]<mailto:[email-masked]>>
Sent: 09 October 2018 09:34
To: [email-masked]<mailto:[email-masked]>
Subject: Insurance policy

Hi Al,
I looked in to our records. Insurance for the 14 Carroun road<https://maps.google.com/?q=14+Carroun+road&entry=gmail&source=g> has expired on 11 October 2017 and was not renewed. Please see the your policy attached.

If you wish to renew your schedule with the same insurance company i can forward you details of the manager whom i was dealing with.

Do not hesitate to contact me in case you have any additional questions.

Best regards
Katerina
--
Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<http://www.kgplondon.com>